THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-0955

Stored XSS vulnerability

Assignertenable
Reserved2024-01-26
Published2024-02-06
Updated2024-07-05

Description

A stored XSS vulnerability exists where an authenticated, remote attacker with administrator privileges on the Nessus application could alter Nessus proxy settings, which could lead to the execution of remote arbitrary scripts.



MEDIUM: 4.8CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N

Problem types

CWE-20 Improper Input Validation

Product status

Default status
affected

Any version before 10.7.0
affected

Credits

Paweł Bednarz reporter

References

https://www.tenable.com/security/tns-2024-01

cve.org CVE-2024-0955

nvd.nist.gov CVE-2024-0955

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-0955
© Copyright 2024 THREATINT. Made in Cyprus with +